Gmagick::getcopyright
Gmagick::getimagebackgroundcolor
Gmagick
PHP Manual

# Gmagick::getfilename

(PECL gmagick >= Unknown)

Gmagick::getfilename — The filename associated with an image sequence

### Description

public string Gmagick::getfilename ( void )

Returns the filename associated with an image sequence.

### Return Values

Returns a string on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getcopyright
Gmagick::getimagebackgroundcolor
Gmagick
PHP Manual